/*会社概要*/
.company_head{
	text-align: center;
	margin-top: 40px;
}
.company_head h2{
	margin: 0;
	font-size: .9375rem;
	line-height: 1.5;
}
.company_head p{
	text-align: left;
}

.company_sec01{
	background-color: rgb(var(--color_gray));
	margin-top: 60px;
	padding: 40px 0 60px;
}
.company_sec01_inner{}
.company_sec01_wrap{
	gap: 40px 0;
}
.company_sec01_wrap .item{
	gap: 40px;
	width: 100%;
}
.company_sec01_wrap .item_left{
}
.company_sec01_wrap .item_right{
}
.company_sec01_wrap .item h3{
	margin: 0 0 20px;
}

.company_info{
	justify-content: flex-start;
	align-items: flex-start;
	gap: 15px 10px;
	margin: 10px 0 0;
}
.company_info dt{
	text-align: center;
	background-color: #fff;
	width: 104px;
	padding: 4px 12px 6px;
	line-height: 1;
	font-size: .9375rem;

}
.company_info dd{
	width: calc(100% - 115px);
	margin: 0;
	line-height: 1.6;
	font-size: .875rem;
}

.company_gyoumu{}
.company_gyoumu h4{
	margin: 30px 0 0;
	font-size: 0.875rem;
}
.company_gyoumu h4:first-of-type{
	margin-top: 0;
}
.company_gyoumu p{
	margin: 0;
}

.company_map{
	order: 2;
}
.company_map iframe{
	aspect-ratio: 67 / 40;
	width: 100%;
	height: 100%;
}

.company_access_txt p{
	margin: 10px 0 0;
}

.company_sec02{
	position: relative;
	width: 100%;
	padding: 80px 0 120px;
	color: #fff;
}
.company_rinen_bg{
	position: absolute;
	inset: 0;
	object-fit: cover;
	object-position: right bottom;
	width: 100%;
	height: 100%;
}
.company_sec02_inner{
}
.company_sec02 .section_title{
	text-align: left;
}
.company_sec02 .section_title::before{
	margin: 0;
}
.company_sec02 .section_title_sub{
	position: relative;
	text-align: left;
	color: #fff;
	z-index: 1;
} 
.company_sec02 .txt01{
	position: relative;
	width: 62%;
	margin-top: 10px;
	color: #fff;
	z-index: 1;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/*会社概要 PC*/
	.company_head{
		margin-top: 60px;
		padding-left: 60px;
		padding-right: 60px;
	}
	.company_head h2{
		margin: 0;
		font-size: 1.375rem;
		line-height: 1.5;
	}
	.company_head p{
		text-align: center;
		font-size: 1rem;
	}

	.company_sec01{
		margin-top: 60px;
		padding: 80px 60px;
	}
	.company_sec01_inner{}
	.company_sec01_wrap{
		gap: 60px 5.17%;
	}
	.company_sec01_wrap .item{
		gap: 40px;
	}
	.company_sec01_wrap .item_left{
		width: 54.3%;
	}
	.company_sec01_wrap .item_right{
		width: 40.5%;
	}
	.company_sec01_wrap .item h3{
		text-align: left;
		margin-bottom: 0;
		padding-bottom: 0;
		font-size: 1.375rem;
	}
	.company_sec01_wrap .item h3::before{
		display: none;
	}
	.company_info{
		gap: 10px 8px;
		margin: 30px 0 0;
	}
	.company_info dt{
		width: 94px;
		padding: 2px 10px 4px;
		font-size: .875rem;

	}
	.company_info dd{
		width: calc(100% - 102px);
		font-size: .875rem;
	}

	.company_gyoumu{
		margin-top: 30px;
	}
	.company_gyoumu h4{
		margin-top: 20px;
	}
	.company_gyoumu p{}

	.company_map{
		order: 1;
	}
	.company_map iframe{
		aspect-ratio: 63 / 36;
		width: 100%;
		height: 100%;
	}

	.company_access{
		order: 2;
	}
	.company_access_txt{
		margin-top: 20px;
	}

	.company_sec02{
		position: relative;
		width: 100%;
		padding: 0;
		color: #fff;
	}
	.company_rinen_bg{
		position: relative;
		inset: inherit;
		object-fit: inherit;
		width: 100%;
		height: auto;
	}
	.company_sec02_inner{
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		box-sizing: content-box;
		width: 100%;
		max-width: 1160px;
		margin: 0 auto;
		padding: 160px 60px 360px;
	}
	.company_sec02 .section_title_sub{
		margin-top: 40px;
	} 
	.company_sec02 .txt01{
		font-size: 1rem;
	}
}

@media screen and (min-width: 769px) and (max-width: 959px) { /* Tablet用 メディアクエリー */
	/* 会社概要 TAB */
	.company_sec02{
		min-height: 600px;
	}
	.company_rinen_bg{
		object-fit: cover;
		width: 100%;
		height: 100%;
		min-height: 600px;
	}
}
@media (orientation: landscape) and (min-width: 519px) and (max-width: 896px) { /*スマホ横向き用*/
	/* 会社概要 スマホ横向き */

}
